{
    "designTypeColors":{
		"New Galactic Order":[114,92,92,255],
    },
	"graphics":{
		"illustrations":{
			"town_background":"graphics/NGO/illustrations/town_background.jpg",
		},
		"misc":{
			"rings_adelgis":"graphics/NGO/planets/ring_textures.png",
		},
		"terrain":{
			"ngo_nebula_white":"graphics/NGO/terrain/ngo_nebula_white.png",
			"ngo_nebula_white_map":"graphics/NGO/terrain/ngo_nebula_white_map.png",
		},
	},
}